package main

import (
	"git.sp4ke.com/sp4ke/bit4sat/api"
	"git.sp4ke.com/sp4ke/bit4sat/db"
	"git.sp4ke.com/sp4ke/bit4sat/watchers"
)

func main() {

	go watchers.WatchInvoice()

	defer db.DB.Sql.Close()

	v1 := api.NewAPI()
	defer api.SessionStore.Close()

	v1.Run()
}
